DIRCOLORS(1)

BEZEICHNUNG
dircolors - Farbeinstellungen für ls

ÜBERSICHT
dircolors [OPTION]... [FILE]

BESCHREIBUNG

Ausgabe von Befehlen zum Setzen der Umgebungsvariable LS_COLORS.

  Bestimmen Sie das Ausgabeformat:

-b, --sh, --bourne-shell
    Bourne‐Shell‐Code, um LS_COLORS zu setzen

-c, --csh, --c-shell
    C‐Shell‐Code, um LS_COLORS zu setzen

-p, --print-database
    Standardeinstellungen ausgeben

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

Wenn DATEI angegeben ist, wird die Datei gelesen, um festzustellen, welche Farben für welche Dateitypen und Erweiterungen verwendet werden sollen. Sonst wird eine vorkompilierte Datenbank verwendet. Für Einzelheiten über das Format dieser Dateien rufen Sie »dircolors --print-database« auf.

AUTOR
Geschrieben von H. Peter Anvin.

FEHLER BERICHTEN
Onlinehilfe für GNU coreutils: <http://www.gnu.org/software/coreutils/>
Berichten Sie Fehler in der Übersetzung von dircolors an <http://translationproject.org/team/de.html>

COPYRIGHT
Copyright © 2014 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Vollständige Dokumentation unter: <http://www.gnu.org/software/coreutils/dircolors>
oder lokal verfügbar mit: info '(coreutils) dircolors invocation'

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Schmidt <michael@guug.de>, Michael Piefel <piefel@debian.org> und Dr. Tobias Quathamer <toddy@debian.org> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.